/* package tabs*/
.c-pkg.package-comment {
	padding: 32px 40px 20px;
}
.c-pkg h3 strong{
	font-weight: bolder;
	font-size: 33px;
	}
.wpb_wrapper .package-tabs .ui-corner-all .wpb_tabs_nav .ui-state-default {
	background-image: -webkit-linear-gradient(top, #b0d8ea, #9bc7db);
	background-image: -ms-linear-gradient(top, #b0d8ea, #9bc7db);
	background-image: -o-linear-gradient(top, #b0d8ea, #9bc7db);
	background-image: linear-gradient(to bottom, #b0d8ea, #9bc7db);
}
.package-tabs .ui-tabs .ui-state-default {
	/*padding: 5px 37px 5px;*/
	width: 296px;
	margin: 0;
	margin: 0 2px;
	text-align: center;
	padding-top: 6px;
}
 .package-tabs .ui-tabs .ui-state-default .ui-tabs-anchor {
 	color: #010102 !important;
 	text-shadow: 3px 1px 4px #fff;
	font-size: 23px;
	padding: 17px 46px 17px;
	font-weight: bold;
 }
 .package-tabs .wpb_wrapper .wpb_tabs_nav  .ui-state-active {
 	background: #e8f1f4 !important;
 }
 .package-tabs .wpb_wrapper .wpb_tabs_nav {
 	background: transparent !important;
 }
 .package-tabs .wpb_wrapper .wpb_tabs_nav  .ui-state-active a,
 .package-tabs .wpb_wrapper .wpb_tabs_nav  .ui-state-active a:hover{
 	color: #2992c0 !important;
 }
 #main .package-tabs .wpb_wrapper .wpb_tabs_nav .ui-corner-top {
	-webkit-border-top-right-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-topleft: 6px;
 	background: #b0d8ea;
 }
 /*about our service*/
 /*.category-services .more-link {
 	background-image: url('images/readmore.png');
 	background-repeat: no-repeat;
	width: 136px;
	height: 36px;
	float: right;
	color: transparent;
 }
 .category-services p .more-link {
 	background-image: none;
 	float: right;
 	color: #80dc92;
 }
 .category-services .entry-title a{
 	color: #2992c0;
 	font-weight: bold;
 }
 .category-services .entry-meta {
 	display: none;
 }
 #content .category-services:nth-child(even){
    background-color: #deeef5;
}
#content .category-services {
    border-bottom: 0 none;
    border-radius: 4px;
    margin-bottom: 10px;
    padding: 10px 25px;
}*/
/*servicedetails*/
.servicedetail-content .wpb_content_element .wpb_wrapper h2{
	margin-bottom: 25px;
}
.wf-container-main #content .service-list-row {
	margin-top: 42px !important;
	margin-bottom: 66px !important;
}
.service-list-row h3 {
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 25px;
}
.content .writting-list {
	margin: 0;
	padding: 0;
}
.image-arrow .writting-list li {
	margin-bottom: 0px;
}
.writting-list li{
	border-bottom: 0 none;
    border-radius: 4px;
    padding: 5px;
	width: auto;
}
.writting-list li strong {
	font-size: 20px;
	color: #2992c0;
	display: inline-block;
	padding: 13px;
}
.writting-list li:nth-child(odd) {
	background-color: #deeef5;
}
/*#navigation #main-nav > li > a {
	padding: 11px 41px;
}*/
.package-tabs .benefit-body {
	width: 244px;
}
#content .package-tabs.wpb_content_element.wpb_tabs .wpb_tab {
    background-color: #e8f1f4;
    margin-left: -1000px;
    overflow: hidden;
    padding-left: 1000px;
    padding-right: 1000px;
    width: 100%;
    padding-bottom: 29px;
}
/*about*/
.wpb_row.wf-container.about-class h3 {
	padding-top: 15px;
}
/*#navigation #main-nav > li > a {
	padding: 11px 41px;
}*/
#top-bar {
	background-image: url('images/header-background.png');
}

/*
 * -------------------
 *
 * New content
 *
 * -------------------
 *
 **/

/* header */

#branding {
	display: none;
}

.icons {
	width: 600px !important;
}

.gplus-top,.youtube-top  {
    padding-left: 4px;
	float: left;
}
.icons .fb-like {
	margin-top: 12px;
	padding-left: 4px;
}
.icons .fb-like span {
	vertical-align: middle !important;
}

/*#navigation #main-nav > li > a {
	padding: 11px 38px !important;
}*/
#main-nav > li > a > span {
    text-shadow: none !important;
}

.fancy-header-wrapper { background-image: url('images/bg_header.png'); background-repeat: repeat; background-position: 0 0; }

.hdefault-img div { width: 192px; height: 212px; background: url('images/brand.png') 0 0 no-repeat; position: absolute; top: 0; right: 0; }

/* home 4 steps */
.benefits-grid .wf-cell {
    padding: 0 15px;
}

/* http://nicolasgallagher.com/micro-clearfix-hack/ */

.clearfix:before,
.clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}
.clearfix {
	zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/* Icons */

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-7ruj7v');
	src:url('fonts/icomoon.eot?#iefix-7ruj7v') format('embedded-opentype'),
		url('fonts/icomoon.woff?-7ruj7v') format('woff'),
		url('fonts/icomoon.ttf?-7ruj7v') format('truetype'),
		url('fonts/icomoon.svg?-7ruj7v#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-sign27:before {
	content: "\e628";
}

.icon-administrator1:before {
	content: "\e629";
}

.icon-data29:before {
	content: "\e62a";
}

.icon-domain2:before {
	content: "\e62b";
}

.icon-mail2:before {
	content: "\e62c";
}

.icon-navigation:before {
	content: "\e62d";
}

.icon-symbol20:before {
	content: "\e62e";
}

.icon-flickr5:before {
	content: "\e623";
}

.icon-instagram12:before {
	content: "\e624";
}

.icon-linkedin12:before {
	content: "\e625";
}

.icon-pinterest34:before {
	content: "\e626";
}

.icon-youtube18:before {
	content: "\e627";
}

.icon-socialmedia:before {
	content: "\e622";
}

.icon-check56:before {
	content: "\e621";
}

.icon-go10:before {
	content: "\e61f";
}

.icon-right244:before {
	content: "\e620";
}

.icon-white65:before {
	content: "\e61e";
}

.icon-power26:before {
	content: "\e61d";
}

.icon-award2:before {
	content: "\e600";
}

.icon-award18:before {
	content: "\e601";
}

.icon-business133:before {
	content: "\e602";
}

.icon-circular72:before {
	content: "\e603";
}

.icon-commercial34:before {
	content: "\e604";
}

.icon-facebook31:before {
	content: "\e605";
}

.icon-google116:before {
	content: "\e606";
}

.icon-graphic46:before {
	content: "\e607";
}

.icon-images11:before {
	content: "\e608";
}

.icon-linkedin11:before {
	content: "\e609";
}

.icon-logo22:before {
	content: "\e60a";
}

.icon-market:before {
	content: "\e60b";
}

.icon-message:before {
	content: "\e60c";
}

.icon-opened29:before {
	content: "\e60d";
}

.icon-pay3:before {
	content: "\e60e";
}

.icon-pencil41:before {
	content: "\e60f";
}

.icon-phone72:before {
	content: "\e610";
}

.icon-piggy3:before {
	content: "\e611";
}

.icon-responsive:before {
	content: "\e612";
}

.icon-screen80:before {
	content: "\e613";
}

.icon-server20:before {
	content: "\e614";
}

.icon-share41:before {
	content: "\e615";
}

.icon-shield114:before {
	content: "\e616";
}

.icon-social-network22:before {
	content: "\e617";
}

.icon-statistics18:before {
	content: "\e618";
}

.icon-twitter1:before {
	content: "\e619";
}

.icon-web31:before {
	content: "\e61a";
}

.icon-website8:before {
	content: "\e61b";
}

.icon-zoom19:before {
	content: "\e61c";
}

/*
 *
 * Content Styles
 *
 **/

#main h1, #main h2, #main h3 { color: #75b43c; font-family: Arial, Helvetica, sans-serif; }
h2.entry-title a { color: #75b43c !important; font-family: Arial, Helvetica, sans-serif !important; font-weight: bold; }
#main h1.blue, #main h2.blue, #main h3.blue { color: #1190c8; }
#main h1 { font-size: 2.5em; }
#main h2 { font-size: 2em; }

/* Our Services */
.services-title { position: relative; padding-top: 120px; padding-bottom: 10px; }
.services-title:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 3.5em;
	text-transform: none;
	line-height: 1;
	position: absolute;
	top: 0px;
	display: block;
	text-align: center;
	width: 100%;
}
.our-services .wpb_content_element { border-radius: 5px; }

.our-services .icon-socialmedia:before { font-size: 2em; top: 20px; }

/* Social Media */
table.social-media { /*border-collapse: separate !important; border-spacing: 5px 0;*/ }
table.social-media td, table.social-media th { background-color: #edf4f6; text-align: center; padding: 5px 20px; border: 2px solid #fff; }
table.social-media th:last-child, #content .paginator { background-color: transparent !important; }
table.social-media th { border-radius: 10px 10px 0 0; }
table.social-media th { background-color: #d5e8c4; padding: 20px 20px; color: #75b43c; font-size: 1.5em;}
table.social-media .social-platform { color: #fff !important; text-align: left !important; }
table.social-media .social-platform span:before { margin-right: 10px; font-size: 1.2em; vertical-align: top; }
table.social-media .facebook-setup { background-color: #39579b; }
table.social-media .twitter-setup { background-color: #00abf1; }
table.social-media .google-setup { background-color: #d64537; }
table.social-media .linkedin-setup { background-color: #007fb3; }
table.social-media .pinterest-setup { background-color: #cd1d20; }
table.social-media .instagram-setup { background-color: #3c719c; }
table.social-media .youtube-setup { background-color: #cd3226; }
table.social-media .flickr-setup { background-color: #005fde; }

table.social-media .btn { padding: 10px 15px 10px 15px; margin: 0; box-shadow: none; }


/* Buttons */

.btn, .more-link {
	background: #75b43c;
	border-radius: 5px;
	padding: 15px 15px 10px 15px;
	margin: 5px 0;
	display: inline-block;
	line-height: normal;
	text-transform: uppercase;
	color: #fff !important;
	text-decoration: none;
	font-family: 'Conv_MyriadPro-Bold';
	font-weight: bold;
	font-size: 1.3em;
	text-align: center;
	box-shadow: 0 5px 0 #60992c;
	margin-bottom: 5px;
}

.btn-small, .more-link {
	padding: 12px 15px 6px 15px;
	font-size: 1em;

}


.btn-blue {
	background: #1190c8;
	box-shadow: none;
}

.btn-yellow {
	background: #d4c514;
	box-shadow: none;
}

.btn.white {
	background: #fff;
	color: #75b43c !important;
	box-shadow: 0 5px 0 rgba(0,0,0,0.2);
}

/* SEO */

.basic-seo-pkg {  padding: 0 0 0 20px !important; }
.advanced-seo-pkg { padding: 0 10px 0 10px !important; }
.seo-img { padding: 0 20px 0 0 !important; }

.basic-seo-pkg .wpb_wrapper, .advanced-seo-pkg .wpb_wrapper { background-color: #ebebeb; min-height: 179px !important; border-radius: 5px; overflow: hidden; }
.basic-seo-pkg h2, .advanced-seo-pkg h2 { font-size: 1.2em !important; font-weight: bolder; text-transform: uppercase; margin: 0; line-height: 55px; color: #fff !important;; }
.basic-seo-pkg h2 { background-color: #1190c8;  }
.advanced-seo-pkg h2 { background-color: #75b43c; }

.basic-seo-pkg .btn, .advanced-seo-pkg .btn  { padding: 10px 15px 5px 15px; }

.seo-findout { margin: 0 0 5px 0; background-color: #e4e4e4; padding: 5px 0 10px 0; }

.seo-img img { margin: 0; padding: 0; }

/* Email Marketing */

.service-step .wpb_wrapper { margin-left: 37px; }
.service-step  .mkt-title:before {  font-family: icomoon; margin-left: -75px; margin-right: 20px; font-size: 1.8em; vertical-align: middle; }

table.services { width: 100%; border: 0; border-collapse: separate !important; border-spacing: 5px 0; }

table.services .price { font-weight: bold; font-size: 1.4em; }

table.services th, table.services td { text-align: center; border: none; width: 25%; padding-top: 10px; padding-bottom: 10px; }
table.services th { border-radius: 10px 10px 0 0; }
table.services th, table.services th h3 { color: #fff !important; font-weight: bold }

table.services th.plan-basic { background-color: #e5c617; }
table.services th.plan-better { background-color: #1190c8; }
table.services th.plan-best { background-color: #75b43c; }

table.services td.service-lateral-blue { background-color: #edf4f6; text-align: right; }
table.services td.service-lateral-white { background-color: #fff; text-align: right; }

table.services td.service-dark { background-color: #dce9ed; }
table.services td.service-light { background-color: #edf4f6; }

/* Web Hosting */

table.web-hosting { border: none; border-collapse: separate !important; border-spacing: 5px 0; }
table.web-hosting th, table.web-hosting td { border: none; padding: 10px; }

table.web-hosting .web-features-th { background-color: #1190c8; }
table.web-hosting .web-info-th { background-color: #75b43c; text-align: center }

table.web-hosting .web-features-th,
table.web-hosting .web-info-th { color: #fff; border-radius: 10px 10px 0 0; }

table.web-hosting .web-feature-grey { background-color: #f7f7f7; }
table.web-hosting .web-feature-darker { background-color: #e4e4e4; }

table.web-hosting .web-feature-white { background-color: #fff; }
table.web-hosting .web-feature-dark { background-color: #ebebeb; }

table.web-hosting .web-feature-darker,
table.web-hosting .web-feature-dark { text-align: center; }

table.web-hosting .icon-check56 { padding-left: 10px; color: #75b43c; }
table.web-hosting h2 { font-weight: bold; font-size: 3em !important; }


/* FAQ */

#content .category-faq:nth-child(even) { background-color: transparent !important; }

/* Widget Styles */

#text-3 .widget-title, #text-4 .widget-title, .widget-title {
	display: none;
}
.gwidget {
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif !important;
	color: #fff;
	padding: 20px;
}
.gwidget ul {
	
}

.gwidget ul { list-style: none outside; margin: 5px 0 5px 20px; ont-family: 'Conv_MyriadPro-Regular' !important; font-size: 0.9em; }
.gwidget ul li { margin-bottom: 10px; }
.gwidget ul li:before {
	content: "\e61e";
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	margin-left: -20px;
	padding-right: 5px;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
}
.gwidget-biz-pkg {
	background-image:  url('images/bg_widget.png'), -webkit-repeating-linear-gradient(53deg, rgba(0,125,184,1) 0%, rgba(0,168,205,1) 35.76%, rgba(0,125,184,1) 100%);
	background-image: url('images/bg_widget.png'), -moz-repeating-linear-gradient(53deg, rgba(0,125,184,1) 0%, rgba(0,168,205,1) 35.76%, rgba(0,125,184,1) 100%);
	background-image: url('images/bg_widget.png'), -o-repeating-linear-gradient(53deg, rgba(0,125,184,1) 0%, rgba(0,168,205,1) 35.76%, rgba(0,125,184,1) 100%);
	background-image: url('images/bg_widget.png'), repeating-linear-gradient(53deg, rgba(0,125,184,1) 0%, rgba(0,168,205,1) 35.76%, rgba(0,125,184,1) 100%);
	background-position: left top, center center;
}

.gwidget-estore-pkg {
	background-image:  url('images/bg_widget.png'), -webkit-repeating-linear-gradient(53deg, rgba(92,155,35,1) 0%, rgba(149,196,70,1) 35.76%, rgba(92,155,35,1) 100%);
	background-image: url('images/bg_widget.png'), -moz-repeating-linear-gradient(53deg, rgba(92,155,35,1) 0%, rgba(149,196,70,1) 35.76%, rgba(92,155,35,1) 100%);
	background-image: url('images/bg_widget.png'), -o-repeating-linear-gradient(53deg, rgba(92,155,35,1) 0%, rgba(149,196,70,1) 35.76%, rgba(92,155,35,1) 100%);
	background-image: url('images/bg_widget.png'), repeating-linear-gradient(53deg, rgba(92,155,35,1) 0%, rgba(149,196,70,1) 35.76%, rgba(92,155,35,1) 100%);
	background-position: left top, center center;
}

.gwidget-others, .gwidget-guarantee {
	background-image:  url('images/bg_widget.png');
}
.gwidget-others { background-color: #1190c8; }
.gwidget-guarantee { background-color: #014366; text-align: center; }
.gwidget-guarantee img { margin-top: -20px; }
.gwidget-guarantee p { font-size: 1.6em; line-height: 1.2; }
.gwidget-guarantee .cta { color: #75b43c; text-transform: uppercase; font-family: 'Arial Black', Gadget, sans-serif !important; font-size: 1.5em; }

.gwidget-title { font-family: Arial, Helvetica, sans-serif !important; color: #fff !important; font-size: 1.6em; font-weight: bold; text-align: center; position: relative; margin-bottom: 40px; }
.gwidget-title:after { content: ''; width: 40%; height: 2px; display: block; position: absolute; bottom: -15px; left: 50%; margin-left: -20%; background: #34b9de; }
.gwidget-biz-pkg .gwidget-title:after { background: #34b9de; }
.gwidget-estore-pkg .gwidget-title:after { background: #9fd34f; }
.gwidget-title .title-secondary { font-weight: normal; }
.gwidget-content-wrapper { margin-bottom: 20px; }
.package-img { margin: 0 0 0 -20px; float: left; max-width: 50%; }
.package-txt { float: right; max-width: 50%; font-family: Arial, Helvetica, sans-serif !important; font-size: 1.2em; text-align: center; text-transform: uppercase; line-height: 2em; text-shadow: 0 3px 0 rgba(0,0,0,0.2); }
.package-txt sup { font-family: Arial, Helvetica, sans-serif !important;   top: -.4em; font-size: 0.6em; }
.package-price { font-size: 3em; font-weight: bold; font-family: Arial, Helvetica, sans-serif !important; letter-spacing: -2px; }


.widget .btn {
	display: block;
	background: #fff;
	color: #75b43c !important;
	box-shadow: 0 5px 0 rgba(0,0,0,0.2);
}
#text-6 .btn { color: #1190c8 !important;  }

div.services { margin: 0; }
div.services .wpb_wrapper { margin-bottom: 20px !important; }
.service-wrapper .gwidget { width: 40%; float: left; /*padding: 20px 10px;*/ border-radius: 0 }
.service-wrapper .gwidget-title { font-size: 1.8em !important; }
.service-wrapper .package-img { margin: 0 0 0 -20px; }
.service-wrapper .package-txt { /*font-size: 1.6em; margin-right: 30px;*/ }
.service-wrapper .service-list { width: 45%; float: left; /*margin-right: -50px;*/ padding: 20px; position: relative; }
.service-wrapper .service-list ul { font-size: 1em }

.service-wrapper.biz-pkg .service-list ul { margin-bottom: 40px !important; }

.service-wrapper { border-radius: 5px; overflow: hidden; }
.service-wrapper.biz-pkg { background-color: #dfeff7; }
.service-wrapper.estore-pkg { background-color: #e8f7db; }

.service-wrapper .gwidget-biz-pkg  *,
.service-wrapper .gwidget-estore-pkg * { color: #fff !important; }

.service-wrapper .gwidget-biz-pkg, 
.service-wrapper .gwidget-estore-pkg { min-height: 210px; }

div.services .btn { display: block !important; width: 60%; position: relative; left: 50%; margin-left: -30%; bottom: 0; }


@media screen and (max-width: 1024px) {
  .service-wrapper .package-txt { font-size: 1.4em; margin-right: 20px; }
  .service-wrapper .service-list { width: 40%; }
  .service-wrapper .gwidget { width: 100%; }
	.service-wrapper .service-list { width: 100%; }

}

@media screen and (max-width: 764px) {
	div.services { display: none; }
	/*.service-wrapper .package-txt { font-size: 1.4em; margin-right: 0px; }
	.service-wrapper .package-img { margin: 0px 0px 0px -10px; }
	.service-wrapper .gwidget { width: 100%; }
	.service-wrapper .service-list { width: 100%; }*/

}

@media screen and (max-width: 480px) {

}


/* Lists */
ul.fancy-list {   list-style: none outside; margin: 20px 0 20px 20px; }
ul.fancy-list li { margin-bottom: 10px; }
ul.fancy-list li:before {
	color: #75b43c;
	content: "\e61d";
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	margin-left: -20px;
	padding-right: 5px;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
}

ul.fancy-list ul li:before {
	display: none;
}

ul.fancy-list.list-blue li:before {
	color: #1190c8;

}

.services ul {   list-style: none outside !important; margin: 0 0 10px 20px; }
.services ul li { margin-bottom: 8px; }
.services ul li:before {
	content: "\e621";
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	margin-left: -20px;
	padding-right: 10px;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
}
.services .biz-pkg ul li:before { color: #0189c4; }
.services .estore-pkg ul li:before { color: #75b43c }

/*  Footer */
#wide-footer {  }
#wide-footer > .wf-wrap {
  width: 1250px;
}
.fancy-widget { text-align: center; color: #fff !important; background-image: url('images/bg_widget.png'); background-color: #0189c4; padding-top: 40px; padding-bottom: 50px; }
#wide-footer .widget-title {
	display: none;
}
#wide-footer .gwidget-title {
	font-size: 3.2em;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif !important;
	text-shadow: 0 2px 0 rgba(0,0,0,0.2);
}
#wide-footer .fancy-widget p { color: #fff !important; font-size: 1.5em; font-family: 'Conv_MyriadPro-Regular'; margin-bottom: 30px; text-shadow: 0 2px 0 rgba(0,0,0,0.2); }
 #wide-footer .fancy-widget i { color: #fff }
#wide-footer .gwidget-title:after { display: none; }
#wide-footer .btn {

}
.btm-c-info dl { margin-bottom: 10px; vertical-align: top; }  
.btm-c-info dt { width: 25%; display: inline-block; float: left; }
.btm-c-info dd { width: 75%; display: inline-block; }

.btm-info-icon { margin-top: 10px; }

/* facebook */

#fb-root {
    display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}
.fb-like {
	max-width: 80px;
	margin-top: 5px;
}
.facebook-sidebar .wpb_heading { font-size: 16px; font-weight: 600; color: #000; }
.facebook-sidebar {
	border: none;
	background: transparent !important;
}
.facebook-sidebar .widget {
	border-top: none !important;
	padding: 0 !important;
}
/* Links */
a.arrow { text-decoration: none; color: #1190c8; }

a.arrow:after  {
	content: "\e620";
	margin-left: 10px;
	vertical-align:  middle;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
}

/* Paginator */
.paginator a { color: #fff; background-color: #0070ab; }
.style-minimal .paginator .page-links a.act, .style-minimal .paginator .page-links a:hover, .style-minimal .paginator a.act, .style-minimal .paginator a.act:hover { background-color: #75b43c; color: #fff; }

/*
Home page slideshow Metaslider
*/

/* Control Nav */
.flex-control-nav {width: auto !important; position: absolute; bottom: 50% !important; text-align: center; z-index: 99999; right: 20px;}
.flex-control-nav li {margin: 6px 6px !important; display: list-item !important; zoom: 1; *display: inline;}
.flex-control-paging li a { border: 1px solid #dcdcdc; width: 11px; height: 11px; display: block; background: transparent !important; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: none !important; }
.flex-control-paging li a:hover { background: #75b43c !important; }
.flex-control-paging li a.flex-active { background: #75b43c !important; border: 1px solid #75b43c !important; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {}
.flex-control-thumbs img {margin: 10px 5px 0; display: inline-block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

/* slides */

.metaslider .btn {
    padding: 15px 40px 10px 40px !important;
    margin: 5px 0px !important;
    line-height: normal !important;
    text-transform: uppercase;
    color: #FFF !important;
    font-size: 0.7em !important;
}
#layer_content_225024077 p,
#layer_content_667299904 p {
	font-family: Arial, Helvetica, sans-serif !important;
}
/* woocommerce */

.cross-sells h2 { display: none; }
.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells { width: auto; }
.woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li { width: 25%; }

/*
 *
 *
 * Landing pages
 * 
 *
 */
.page-template-template-landing #main,
.page-template-template-landing .content{ padding-top: 0; }
.online-in-five .small-badge { margin-top: -50px; }
.online-in-five-info h1,
.online-in-five-info h3,
.online-in-five-info p,
.online-in-five-info p strong,
.online-in-five-info ul li {
	color: #fff !important;
}
.online-in-five-info h1,
.online-in-five-info h3 {
	font-weight:  bold; 
}

.three-ways-info p, .three-ways-info ul { font-size: 1.2em; }
.three-ways-info h1, .three-ways-info h2, .three-ways-info h3 { font-weight: bold; }
ul.three-ways li:before { content: "\e628" !important; }

.badge-big img { margin-top: -40px; }

.key-features ul.fancy-list,
.online-in-five-info p,
.online-in-five-info ul { font-size: 1.2em; }
.online-in-five-info.free-logo { line-height: 1.6; }

ul.three-ways li:before,
.key-features ul.fancy-list li:before {
	margin-left: -20px;
	padding-right: 10px;	
}
li[class^="feat-"]:before { font-size: 1.5em; vertical-align: middle; }
ul.fancy-list .feat-content:before { content: "\e62d"; }
ul.fancy-list .feat-form:before { content: "\e61d"; }
ul.fancy-list .feat-gallery:before { content: "\e608"; }
ul.fancy-list .feat-email:before { content: "\e62e"; }
ul.fancy-list .feat-admin:before { content: "\e629"; }
ul.fancy-list .feat-domain:before { content: "\e62b"; }
ul.fancy-list .feat-hosting:before { content: "\e62a"; }

.key-features .key-features-order { margin-top: 20px; }

.ourwork-header { margin-bottom: 20px; }
.ourwork-header h1 { color: #fff !important; }
.online-solutions p, .online-solutions h1,
.oder-now p, .oder-now h1, .oder-now h2, .oder-now h3 { color: #fff !important; }
.oder-now h2, .oder-now h3 { font-weight: bold; }

.feedback .style-minimal .testimonial-item { background-color: #edf4f6 !important; }
.order-now h1 { color: #fff !important; font-weight:  bold; }
.order-now select { width: 100%; }

/* business cards landing page */

.characters-business-cards {
	min-width: 540px;
	margin-left: -250px;
	margin-bottom: -8px !important;
	margin-top: -20px;
}
.packages-business-cards {
	min-width: 340px;
	margin-left: -40px;
}

/* portfolio */

.gallery-col-3 a.big-img, .gallery-col-3 .rollover-video.big-img {
	width: 100%;
	max-height: 480px;
	overflow: hidden;
	text-align: center;
}

.project-post .navigation-inner {
	width: 100%;
}
.gallery-col-3 a.big-img img {
    width: auto;
    height: auto;
	margin: auto;
}

/* fancy header subtitle */

.fancy-header .hgroup {
  padding: 90px 0 0px;
}
.fancy-subtitle {
	font-weight: bold;
	max-width: 380px;
	margin-left: 20px !important;
}

/* home get online in 5 days */
.top-left-form {
    width: 560px !important;
}
.top-left-form .input-form > input {
    font-size: 22px !important;
    width: 390px !important;
}


/* Theme update */
.textwidget {
	margin-bottom: 0;
}

.sidebar.bg-under-widget .widget, .bg-under-widget .sidebar-content .widget, .solid-bg.sidebar-content .widget {
	margin-top: 0;
}

#main-nav > .act {
  background-color: #032032;
}

/* Fancy Header */
.fancy-header .hgroup {
  padding: 0px;
}
h1.fancy-title.entry-title.h1-size {
	text-transform: uppercase !important;
	letter-spacing: -3px !important;
	text-shadow: 0 3px rgba(0,0,0,0.5);
	font-size: 3.3em;
	line-height: 0.84em;
}
	
h1.fancy-title span {
	font-family:	"HelveticaNeueBold",
					"HelveticaNeue-Bold",
					"Helvetica Neue Bold",
					"Helvetica LT Std",
					"Helvetica Neue LT Std",
					"Helvetica Neue",
					"Arial Black",
					sans-serif
					!important;
	font-weight: bold !important;
}

h1.fancy-title span.title-green { color: #75b43c; }
h1.fancy-title span.title-white { color: #fff; }

.fancy-subtitle { margin-left: 0 !important; }
.fancy-header .fancy-subtitle .btn { margin: 0; padding: 12px 60px 6px 60px; }

@media screen
and (max-width : 1024px) {
	h1.fancy-title.entry-title.h1-size {
		font-size: 2.5em;
	}
}

@media screen
and (max-width : 768px) {
	h1.fancy-title.entry-title.h1-size {
		font-size: 2em;
	}
}

@media screen and (max-width: 640px) {
    .icons {
        width: 100% !important;
    }